﻿/* -------------------------------
    基本設定
*/
form {
    opacity: 0.01;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
}

input[type=button],
input[type=submit] {
    font-size: 1em;
}

input[type=text],
input[type=number],
input[type=password],
textarea {
    font-family: "ＭＳ ゴシック";
    font-size: 1em;
    background-color: #ffffcc;
    border-width: 1px;
    padding: 4px;
}

select {
    font-size: 1em;
    background-color: #ffffcc;
    border-width: 1px;
    padding: 4px;
}

/* -------------------------------
    bootstrap override
*/
.container {
    /* width: 90%; */
}

/* -------------------------------
    入力項目指定
*/
.input-text {
}

.input-number {
    text-align: right;
}

.input-date {
    text-align: left;
    width: 7em;
}








/* -----------------------------
    装飾
*/
.em-hidden {
    display: none;
}
.container-border {
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 3em;
}

h3 {
	color: black;
	font-size: 16px;
	line-height: 20px;
	position: relative;
	padding: 10px;
	background: #cccccc;
}
h4 {
	color: black;
	font-size: 16px;
	line-height: 20px;
	position: relative;
	padding: 10px;
	background: #ccccff;
}

.menu-text {
    font-size: 110%;
}
.menu-category {
    font-size: 120%;
    color: #9999ff;
    font-weight: bold;
}

.help-block {
    font-size: 80%;
}

select.readonly {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.readonly::-ms-expand {
    display: none;
}